Package it.ernytech.tdlib

## Class TdApi.NetworkStatisticsEntry

- java.lang.Object
- - it.ernytech.tdlib.TdApi.Object
  - - it.ernytech.tdlib.TdApi.NetworkStatisticsEntry

Direct Known Subclasses:
  `TdApi.NetworkStatisticsEntryCall`, `TdApi.NetworkStatisticsEntryFile`

Enclosing class:
  TdApi

    public abstract static class TdApi.NetworkStatisticsEntry
    extends TdApi.Object

This class is an abstract base class. Contains statistics about network usage.

### Constructor Summary

Constructors
`NetworkStatisticsEntry()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from class it.ernytech.tdlib.TdApi.Object

`getConstructor, toString`

### Constructor Detail

#### NetworkStatisticsEntry

    public NetworkStatisticsEntry()